.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.910156;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.893555;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.740234;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m3{transform:matrix(0.389780,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389780,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389780,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.389781,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389781,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389781,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.389782,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389782,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389782,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.389784,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389784,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389784,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.088176px;}
.ls2{letter-spacing:-0.056112px;}
.ls0{letter-spacing:0.000000px;}
.lsa{letter-spacing:0.004008px;}
.lsc{letter-spacing:0.020040px;}
.ls8{letter-spacing:0.024048px;}
.lsd{letter-spacing:0.032064px;}
.ls5{letter-spacing:0.036000px;}
.ls9{letter-spacing:0.036072px;}
.ls6{letter-spacing:0.043200px;}
.ls10{letter-spacing:0.057096px;}
.lsf{letter-spacing:0.062400px;}
.ls15{letter-spacing:0.065880px;}
.ls12{letter-spacing:0.067200px;}
.lsb{letter-spacing:0.076152px;}
.ls14{letter-spacing:0.079056px;}
.ls13{letter-spacing:0.083448px;}
.lse{letter-spacing:0.106248px;}
.ls3{letter-spacing:0.111840px;}
.ls4{letter-spacing:0.166272px;}
.ls7{letter-spacing:0.176664px;}
.ls11{letter-spacing:890.732736px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws3{word-spacing:-0.145392px;}
.wsc{word-spacing:-0.139800px;}
.ws9{word-spacing:-0.112224px;}
.wsb{word-spacing:-0.108216px;}
.ws7{word-spacing:-0.100200px;}
.wsa{word-spacing:-0.080160px;}
.ws8{word-spacing:-0.076152px;}
.ws5{word-spacing:-0.052800px;}
.wsf{word-spacing:-0.043200px;}
.wsd{word-spacing:-0.038400px;}
.ws6{word-spacing:-0.019200px;}
.ws10{word-spacing:-0.004392px;}
.ws0{word-spacing:0.000000px;}
.ws11{word-spacing:0.013176px;}
.wse{word-spacing:0.017568px;}
.ws12{word-spacing:0.021960px;}
.ws2{word-spacing:0.136272px;}
.ws4{word-spacing:0.237600px;}
.ws1{word-spacing:134.340144px;}
._3{margin-left:-1.018032px;}
._2{width:1.014024px;}
._5{width:27.893592px;}
._0{width:508.579128px;}
._4{width:599.222520px;}
._1{width:721.367856px;}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:40.080000px;}
.fs5{font-size:43.920000px;}
.fs4{font-size:48.000000px;}
.fs1{font-size:55.920000px;}
.fs3{font-size:72.000000px;}
.fs2{font-size:103.920000px;}
.y3{bottom:48.456481px;}
.y2{bottom:66.545679px;}
.y0{bottom:95.287582px;}
.y1d{bottom:95.600000px;}
.y1c{bottom:522.144706px;}
.y1b{bottom:540.422161px;}
.y1a{bottom:560.103811px;}
.y19{bottom:579.879795px;}
.y18{bottom:599.655780px;}
.y17{bottom:619.431765px;}
.y16{bottom:639.395294px;}
.y15{bottom:661.139608px;}
.y14{bottom:682.322656px;}
.y12{bottom:702.472549px;}
.y13{bottom:703.878994px;}
.y11{bottom:723.560784px;}
.y10{bottom:743.524314px;}
.yf{bottom:764.612549px;}
.ye{bottom:783.638824px;}
.yd{bottom:818.786089px;}
.yc{bottom:836.781373px;}
.yb{bottom:854.682745px;}
.ya{bottom:854.682839px;}
.y9{bottom:878.114118px;}
.y8{bottom:920.290588px;}
.y7{bottom:941.660000px;}
.y6{bottom:965.278824px;}
.y5{bottom:1000.238431px;}
.y4{bottom:1043.071137px;}
.y1{bottom:1166.601176px;}
.h3{height:27.163594px;}
.h2{height:27.828984px;}
.h9{height:29.179336px;}
.hb{height:30.495234px;}
.h7{height:32.531250px;}
.h8{height:33.328125px;}
.ha{height:37.898906px;}
.h4{height:38.827266px;}
.h6{height:48.796875px;}
.h5{height:70.430156px;}
.h1{height:1052.068627px;}
.h0{height:1237.176471px;}
.w1{width:802.133987px;}
.w0{width:956.000000px;}
.x0{left:44.519608px;}
.x1{left:56.235294px;}
.x7{left:128.964209px;}
.x2{left:140.306093px;}
.x11{left:168.705882px;}
.xd{left:177.141176px;}
.x12{left:196.824032px;}
.x8{left:274.990588px;}
.x9{left:281.177089px;}
.xe{left:309.387843px;}
.x3{left:316.698431px;}
.xc{left:365.154510px;}
.x10{left:381.369522px;}
.xb{left:393.647059px;}
.x5{left:401.051373px;}
.x4{left:408.080784px;}
.x6{left:478.000000px;}
.xf{left:528.611832px;}
.x13{left:799.009648px;}
.xa{left:846.341020px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.075263pt;}
.ls2{letter-spacing:-0.047895pt;}
.ls0{letter-spacing:0.000000pt;}
.lsa{letter-spacing:0.003421pt;}
.lsc{letter-spacing:0.017105pt;}
.ls8{letter-spacing:0.020526pt;}
.lsd{letter-spacing:0.027368pt;}
.ls5{letter-spacing:0.030728pt;}
.ls9{letter-spacing:0.030789pt;}
.ls6{letter-spacing:0.036874pt;}
.ls10{letter-spacing:0.048735pt;}
.lsf{letter-spacing:0.053262pt;}
.ls15{letter-spacing:0.056232pt;}
.ls12{letter-spacing:0.057359pt;}
.lsb{letter-spacing:0.065000pt;}
.ls14{letter-spacing:0.067479pt;}
.ls13{letter-spacing:0.071228pt;}
.lse{letter-spacing:0.090689pt;}
.ls3{letter-spacing:0.095462pt;}
.ls4{letter-spacing:0.141923pt;}
.ls7{letter-spacing:0.150793pt;}
.ls11{letter-spacing:760.290704pt;}
.ws3{word-spacing:-0.124100pt;}
.wsc{word-spacing:-0.119327pt;}
.ws9{word-spacing:-0.095790pt;}
.wsb{word-spacing:-0.092368pt;}
.ws7{word-spacing:-0.085526pt;}
.wsa{word-spacing:-0.068421pt;}
.ws8{word-spacing:-0.065000pt;}
.ws5{word-spacing:-0.045068pt;}
.wsf{word-spacing:-0.036874pt;}
.wsd{word-spacing:-0.032777pt;}
.ws6{word-spacing:-0.016388pt;}
.ws10{word-spacing:-0.003749pt;}
.ws0{word-spacing:0.000000pt;}
.ws11{word-spacing:0.011246pt;}
.wse{word-spacing:0.014995pt;}
.ws12{word-spacing:0.018744pt;}
.ws2{word-spacing:0.116316pt;}
.ws4{word-spacing:0.202805pt;}
.ws1{word-spacing:114.666901pt;}
._3{margin-left:-0.868948pt;}
._2{width:0.865527pt;}
._5{width:23.808756pt;}
._0{width:434.101013pt;}
._4{width:511.470268pt;}
._1{width:615.728212pt;}
.fs0{font-size:34.210544pt;}
.fs5{font-size:37.488201pt;}
.fs4{font-size:40.970711pt;}
.fs1{font-size:47.730879pt;}
.fs3{font-size:61.456067pt;}
.fs2{font-size:88.701590pt;}
.y3{bottom:41.360344pt;}
.y2{bottom:56.800496pt;}
.y0{bottom:81.333333pt;}
.y1d{bottom:81.600000pt;}
.y1c{bottom:445.680000pt;}
.y1b{bottom:461.280840pt;}
.y1a{bottom:478.080240pt;}
.y19{bottom:494.960160pt;}
.y18{bottom:511.840080pt;}
.y17{bottom:528.720000pt;}
.y16{bottom:545.760000pt;}
.y15{bottom:564.320000pt;}
.y14{bottom:582.400928pt;}
.y12{bottom:599.600000pt;}
.y13{bottom:600.800480pt;}
.y11{bottom:617.600000pt;}
.y10{bottom:634.640000pt;}
.yf{bottom:652.640000pt;}
.ye{bottom:668.880000pt;}
.yd{bottom:698.880176pt;}
.yc{bottom:714.240168pt;}
.yb{bottom:729.520000pt;}
.ya{bottom:729.520080pt;}
.y9{bottom:749.520000pt;}
.y8{bottom:785.520000pt;}
.y7{bottom:803.760000pt;}
.y6{bottom:823.920000pt;}
.y5{bottom:853.760000pt;}
.y4{bottom:890.320133pt;}
.y1{bottom:995.760000pt;}
.h3{height:23.185662pt;}
.h2{height:23.753610pt;}
.h9{height:24.906211pt;}
.hb{height:26.029405pt;}
.h7{height:27.767259pt;}
.h8{height:28.447437pt;}
.ha{height:32.348857pt;}
.h4{height:33.141264pt;}
.h6{height:41.650889pt;}
.h5{height:60.116117pt;}
.h1{height:898.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:684.666667pt;}
.w0{width:816.000000pt;}
.x0{left:38.000000pt;}
.x1{left:48.000000pt;}
.x7{left:110.078237pt;}
.x2{left:119.759175pt;}
.x11{left:144.000000pt;}
.xd{left:151.200000pt;}
.x12{left:168.000429pt;}
.x8{left:234.720000pt;}
.x9{left:240.000528pt;}
.xe{left:264.080000pt;}
.x3{left:270.320000pt;}
.xc{left:311.680000pt;}
.x10{left:325.520429pt;}
.xb{left:336.000000pt;}
.x5{left:342.320000pt;}
.x4{left:348.320000pt;}
.x6{left:408.000000pt;}
.xf{left:451.200057pt;}
.x13{left:681.999867pt;}
.xa{left:722.399867pt;}
}
